[Achievements]
BASIC_NEED=Basic need
BODY_CLEAN=Clean body, clean mind
HAND_CARE=Take care of those hands
CURIOUS=Curious
STILL_ALIVE=Still alive?
RECKLESS=Reckless
PERFECT=Perfect
DARK_MODE=Dark Mode
PROFESSIONAL=Professional
CLEAN_GUY=A clean guy
THATS_ALL=That's all?
BRAVE=Brave
SPEEDRUN=Speedrun
ALMOST=Almost
YOU_HAVE_BEEN_HERE=You have been here
0_0=0.0%
THE_BOX=The box
BINARY_ELECTRICIAN=Binary electrician
IN_THE_FLESH=In the flesh
WHERE_HAVE_YOU_BEEN=Where have you been?
TLALOC=Tlaloc
PLUMBING_COURSE=Plumbing course
BZZZ=Bzzz
SUDOKU_KING=Sudoku king
WHICH_WILL=Which will
HEARTBREAKER=Heartbreaker
CLEANING_OUT_MY_CLOSET=Cleaning out my closet
ALL_IN=All In!
ALL_EYES_ON_ME=All eyes on me
WAS_ANYTHING_REAL=Was anything real?
ESCAPE=Escape
NO_TRACE=Leave no trace
BURN=Burn
EUTHANASIA=Euthanasia
YOU_MIGHT_BE_AT_RISK=You Might Be At Risk
MERRY_CHRISTMAS=Merry Christmas
LA_RATA_ESCARLATA=La Rata Escarlata

